/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/01/2018 18:24
  	*/
@font-face {
    font-family: "Flaticon";
    src: url(./Flaticon.eot);
    src: url(./Flaticon.eot?#iefix) format("embedded-opentype"), url(./Flaticon.woff) format("woff"), url(./Flaticon.ttf) format("truetype"), url(./Flaticon.svg#Flaticon) format("svg");
    font-weight: normal;
    font-style: normal
    }
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px
    }
.flaticon-exclamation-mark-inside-a-circle:before {
    content: ""
    }
.flaticon-download:before {
    content: ""
    }
.flaticon-hand-holding-up-a-wand:before {
    content: ""
    }
.flaticon-quality:before {
    content: ""
    }
.flaticon-diploma:before {
    content: ""
    }
.flaticon-email:before {
    content: ""
    }
.flaticon-send:before {
    content: ""
    }
.flaticon-television:before {
    content: ""
    }
.flaticon-multimedia:before {
    content: ""
    }
.flaticon-left-arrow:before {
    content: ""
    }
.flaticon-map-marker:before {
    content: ""
    }
.flaticon-list:before {
    content: ""
    }
.flaticon-file:before {
    content: ""
    }
.flaticon-gmail:before {
    content: ""
    }
.flaticon-auricular-phone-symbol-in-a-circle:before {
    content: ""
    }
.flaticon-whatsapp-logo:before {
    content: ""
    }
.flaticon-youtube-logotype:before {
    content: ""
    }
.flaticon-twitter-logo-silhouette:before {
    content: ""
    }
.flaticon-facebook-letter-logo:before {
    content: ""
    }
.flaticon-flickr:before {
    content: ""
    }
.flaticon-instagram:before {
    content: ""
    }
.flaticon-next:before {
    content: ""
    }
.flaticon-back:before {
    content: ""
    }
.flaticon-right-arrow:before {
    content: ""
    }
.flaticon-placeholder:before {
    content: ""
    }
.flaticon-monthly-calendar:before {
    content: ""
    }
.flaticon-clock:before {
    content: ""
    }
.flaticon-search:before {
    content: ""
    }